Драйвер для принтера Panasonic KX-MB1500 / MB1520 / MB1530 / MB1536

 apple_logo Тип Дата выпуска Язык Версия Размер Загрузить
Windows 10 — 8 Установка с нуля 30.11.2012 ru 1.13 39.7 [MB] Скачать
Обновление 30.11.2012 ru 1.13 25.5 [MB] Скачать
Windows 7 — XP Установка с нуля 30.11.2012 ru 1.12 39.8 [MB] Скачать
Обновление 30.11.2012 ru 1.12 25.5 [MB] Скачать
Windows 10 — XP Device Monitor 30.11.2012 ru 1.12 4.1 [MB] Скачать
Mac OS X 10.5 — 10.11 Установщик 30.11.2012 ru 1.15.2 26.6 [MB] Скачать


Лицензионное соглашение

Драйверы для серии МФУ Panasonic:

  • KX-MB1500
  • KX-MB1520
  • KX-MB1530
  • KX-MB1536

к Mac OS X 10.5 — 10.11 и к Windows 10 — XP с поддержкой русского языка.

Об установке драйвера читайте в этой статье.

Поделиться:
Комментарии:
    1. Ирина

      Да, любопытно. Хотя техника-то старая, может и не будет новых версий драйверов.

  1. Пользователь

    Данный драйвер (версия 1.13) совместим только с Windows 10 до версии 1607, включительно. Если устанавливать драйвер МФУ на Windows с версией более новой, чем 1607, то после установки становится недоступным раздел «Параметры» в меню «Пуск» операционной системы. Единственный мне известный способ использовать обновленную версию Windows с данным МФУ — установить Windows версии 1607 и сразу установить драйвер МФУ. После этого можно смело обновлять операционную систему до самой последней версии. Единственный недостаток данного способа — трата дополнительного времени (несколько часов) на обновление ОС.

  2. Леонид Баер

    Mac OS 10.15 доступна уже через неделю, а мы с супругой не можем обновиться, из-за отсутствия поддержки драйверов x64

    1. Ирина

      Здравствуйте, Леонид.
      Производитель, то есть Panasonic, не дает на своем сайте поддержки никаких других драйверов. Только эти, еще от 2012 года.

    1. Ирина

      Доброго дня.
      Обратите внимание, что драйверы выпущены в 2012 году для Mac OS X 10.5 — 10.11. Инструкции по установке и по эксплуатации в файле.
      Производитель на своем сайте поддержки пишет, что некоторые функции устройства могут быть недоступны в Mac OS X 10.12 — 10.14, а Mac OS X 10.15 и новее и вовсе не поддерживаются.

Добавить комментарий